
Digitale Infrastruktur - Task / Tâche #8612

.well-known redirects für Matrix federation

09 May 2023 14:59 - jonas

Status: Closed Start date: 09 May 2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Infra Estimated time: 0.00 hour

Target version:    

Description

Für die Federation des Matrix-Servers bräuchte ich folgende json-Antworten auf den entsprechenden URLs:

https://piratenpartei.ch/.well-known/matrix/server

{

    "m.server": "matrix.piratenpartei.ch" 

}

 https://piratenpartei.ch/.well-known/matrix/client

{

     "m.homeserver": {

         "base_url": "https://matrix.piratenpartei.ch" 

     }

}

 Könnte jemand mit den entsprechenden Zugriffen auf das Webhosting diese Änderungen vornehmen?

History

#1 - 10 May 2023 18:52 - jowi

- Status changed from New to Needs Work

#2 - 10 May 2023 20:35 - jowi

- Status changed from Needs Work to Done

#3 - 04 August 2023 20:50 - jowi

- Status changed from Done to Closed
